Web AppBuilder versions

3416
4
04-08-2015 08:08 AM
StanMcShinsky
Regular Contributor

Not sure if others have noticed too, but I was wondering why the version numbers don't match up. If you look at the Developers version​ it says 1.1, but if you look into the config and manifest files you get 1.2. This is just a little confusing when trying to figure out what version of the widget it the latest. Are there (could there be) plans to get those back in sync before it gets to far along?

-Stan

0 Kudos
4 Replies
RebeccaStrauch__GISP
MVP Esteemed Contributor

I recall this being being asked in the previous version, but I think buried in the comments.  Quick search for me didn't come up with anything, but it seems like an answer came from Robert Scheitlin, GISP​ or Larry Stout​ or someone that else that was working hard on the first wave of custom widgets.  If I recall, it seemed like a reasonably logical explanation, and in any case was a non-issue, usage-wise anyway.

0 Kudos
StanMcShinsky
Regular Contributor

Rebecca,

I agree it does not matter with functionality but It would seem like all they would need to do is bump the Dev version up to match the rest. That would be the easiest fix. It just makes it more seamless. Maybe once it goes to version 2 when the javascript 4.0 api comes out we will see it syncing back up.

-Stan

LarryStout
Occasional Contributor III

It wasn't me.  I'm frustrated by it too.  I had used.1.1 for all of my original folders, then when 1.1 came out (as 1.2), I had to change a lot of folder names,  Very strange.

0 Kudos
RebeccaStrauch__GISP
MVP Esteemed Contributor

Stan, I agree.

0 Kudos